
# [@vue/compiler-core](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-12-30T01:11:50.843Z](https://img.shields.io/date/1609290711?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@e5a5a](https://github.com/vuejs/vue-next/tree/e5a5a2cb8d9c38f5fca52a942361123ebd402fb7), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-core`) | `@knightly/vue__compiler-core`                                                                                                                  |
| ------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.4*`)             | `3.0.4-knightly-master.202012300106`                                                                                                            |
| last commit                    | build(deps-dev): bump @typescript-eslint/parser from 4.11.0 to 4.11.1 (#2901)                                                                   |
| sha (`master`)                 | `e5a5a2cb8d9c38f5fca52a942361123ebd402fb7`                                                                                                      |
| changes                        | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.4-knightly-master.202012300106...e5a5a2cb8d9c38f5fca52a942361123ebd402fb7) |
| build                          | 2020-12-30T01:11:50.843Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-core?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-core@npm:@knightly/vue__compiler-core@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-core": "npm:@knightly/vue__compiler-core@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.4-knightly-master.202012300106)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.4-knightly-master.202012300106)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.4-knightly-master.202012300106)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.4-knightly-master.202012300106)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.4-knightly-master.202012300106)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.4-knightly-master.202012300106)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.4-knightly-master.202012300106)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.4-knightly-master.202012300106)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.4-knightly-master.202012300106)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.4-knightly-master.202012300106) |

<br>
Knightly v0.4.7
